Endpoint Vulnerability

Ubuntu Security Notice USN-2606-1

Description

OpenSSL TLSv1.2 client support has been enabled in Ubuntu 12.04 LTS.

Affected Products

openssl - Secure Socket Layer (SSL) cryptographic library and tools

References

,